columnSuffix: null
contentColumnType: string
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: includechannel
instructions: ''
name: 'Include Channel'
searchable: true
settings:
  allowSelfRelations: false
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: null
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
